org.jboss.netty.channel

## Annotation Type ChannelPipelineCoverage

- Deprecated.
  Use the `ChannelHandler.Sharable` annotation instead.

      @Inherited
      @Documented
      @Target(value=TYPE)
      @Retention(value=RUNTIME)
      @Deprecated
      public @interface ChannelPipelineCoverage

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `String` | `value` Deprecated. The value of this annotation

- - ### Element Detail

    - #### value

          public abstract String value

      Deprecated.
      The value of this annotation

Copyright © 2008-2012 The Netty Project. All Rights Reserved.